#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Sep 22 20:54:07 EDT 2021
maven-metadata-DrkMatr1984\ Repo.xml.error=
maven-metadata-sonatype.xml.error=
maven-metadata-drkmatr1984.xml.error=
maven-metadata-DrkMatr1984\ Repo.xml.lastUpdated=1631301014329
maven-metadata-sonatype.xml.lastUpdated=1632358447366
maven-metadata-spigot-repo.xml.error=
maven-metadata-drkmatr1984.xml.lastUpdated=1632358447355
maven-metadata-spigot-repo.xml.lastUpdated=1631301014408
